{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "org.jhipster.health",
      "nativeLanguage": "it"
    },
    "jhipsterVersion": "6.10.5",
    "applicationType": "monolith",
    "baseName": "TwentyOnePoints",
    "packageName": "org.jhipster.health",
    "packageFolder": "org/jhipster/health",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "ehcache",
    "enableHibernateCache": true,
    "websocket": false,
    "databaseType": "sql",
    "devDatabaseType": "h2Disk",
    "prodDatabaseType": "mysql",
    "searchEngine": "elasticsearch",
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "MTMyY2ZlOWIzNzdhNDkwM2JlMDA2Yzc0Y2MwZWUyNDJlZTU5ZjVkNzUxNTFjOTE4Yzg3OGFlMzk3NjgzNGI3NDA0MDc1MjEyZTI2NGJiMjA2MGExODhmNTc4OGYyMTMyOGZkMDg5YTNlNGMxMzA1MmU2YzhmODc3NjA1NTE0MjU=",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "angularX",
    "clientTheme": "none",
    "clientThemeVariant": "",
    "creationTimestamp": 1610549224011,
    "testFrameworks": ["gatling"],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "it",
    "languages": ["it", "en"],
    "blueprints": [],
    "lastLiquibaseTimestamp": 1610636508000
  }
}
